Subject: Re: Transporting Samantha
From: "Mike" <[email-masked]>
To: "Sheila Henderson" <[email-masked]>
Date: Wed, 15 Apr 2009 22:22:46 -0400

I am trying to line up as many drivers as possible right now.  I am trying to avoid having to leave anyone home.  We have a lot of people out of town that normally could drive.  I will let you know as soon as I know what is up.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Sheila Henderson 
  To: [email-masked] 
  Sent: Wednesday, April 15, 2009 10:10 PM
  Subject: Transporting Samantha

        Hi Mr Bishop,

        I am Samantha's mom and I am not able to take Samantha to the away games this week.  In the future I may be able to take off work if necessary to transport.  In the meantime, if there is someone to transport her I would be happy to help cover the cost of gas.  

        Thanks 
        Sheila Henderson
        899-3739